Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrading on Jailbroken Device, NO ANSWERS?

  1. #1
    Unhappy Upgrading on Jailbroken Device, NO ANSWERS?
    Okay so it would seem like this has been covered but I have yet to see something in detail regarding ALL the many possible things going wrong here. Any help and basic answer would be appreciated!

    So first off I have an iPod Touch 5g running 6.0.1 (10A523). It is jailbroken right now.

    I haven't updated to iOS 7 yet because i havent heard of jailbreaks. Well now there is evasi0n for 7.0.1-7.0.6 so thats what I would like to do. And it would seem easy enough. But its not!

    For one I am not a "newbie" with jailbreaking and iPhone stuff but it has been a while.

    I understand he SHSH blobs for the most part.

    MY GOAL: UPDATE/RESTORE my iPod to anywhere between 7.0.1-7.0.6 so i can then jailbreak obviously.

    MAIN QUESTION: So can you ONLY run/install/restore/update to the firmware you have the SHSH blobs saved on? So it doesnt matter that I am on 6.0.1, i cant update to ANYTHING but the newest apple update or the blobs i have saved? So im supposed to stalk Apple and when i see the updates that they are "writing" a the time and save those blobs?? I just want to upgrade without the newest update. I JUST WANT TO JAILBREAK

    I have installed the IPSW file to restore to and I get the "isnt eligible"

    Ive tried to change up the HOSTS file liek many have said to fix this.

    I have tinyumbrella installed and have saved shsh and ran the server.

    Apparently i have the SHSH for 6.1 and thats the only one.

    Even trying to just restore with the 6.1 and running the umbrella server I STILL get errors

    what do i do? im bout to just install 7.1

  2. #2
    Quote Originally Posted by DaUN1T View Post
    Okay so it would seem like this has been covered but I have yet to see something in detail regarding ALL the many possible things going wrong here. Any help and basic answer would be appreciated!

    So first off I have an iPod Touch 5g running 6.0.1 (10A523). It is jailbroken right now.

    I haven't updated to iOS 7 yet because i havent heard of jailbreaks. Well now there is evasi0n for 7.0.1-7.0.6 so thats what I would like to do. And it would seem easy enough. But its not!

    For one I am not a "newbie" with jailbreaking and iPhone stuff but it has been a while.

    I understand he SHSH blobs for the most part.

    MY GOAL: UPDATE/RESTORE my iPod to anywhere between 7.0.1-7.0.6 so i can then jailbreak obviously.

    MAIN QUESTION: So can you ONLY run/install/restore/update to the firmware you have the SHSH blobs saved on? So it doesnt matter that I am on 6.0.1, i cant update to ANYTHING but the newest apple update or the blobs i have saved? So im supposed to stalk Apple and when i see the updates that they are "writing" a the time and save those blobs?? I just want to upgrade without the newest update. I JUST WANT TO JAILBREAK

    I have installed the IPSW file to restore to and I get the "isnt eligible"

    Ive tried to change up the HOSTS file liek many have said to fix this.

    I have tinyumbrella installed and have saved shsh and ran the server.

    Apparently i have the SHSH for 6.1 and thats the only one.

    Even trying to just restore with the 6.1 and running the umbrella server I STILL get errors

    what do i do? im bout to just install 7.1

    Until a new jailbreak is released for the latest IOS revision being signed by apple at that time, i.e. 7.1 jailbreak whilst thats still available to download and install from iTunes, your out of luck.

    SHSH blobs are of no use to you now to get onto IOS 7.

    Update to IOS7.1 and wait, or wait where you are for now.

    As for getting onto a later IOS6, I'm not sure, I would of thought tiny umbrella would work, but perhaps thats changed too, been a while since I tried...

  3. #3
    So why exactly can't i install iOS 7 and then jailbreak considering I' in a lower firmware? And what would have had to done to be able to do so? I just dont get this anymore, is it really THAT hard to upgrade and jailbreak now adays?

  4. #4
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    Quote Originally Posted by DaUN1T View Post
    I just dont get this anymore, is it really THAT hard to upgrade and jailbreak now adays?
    Surprisingly, yes it is.

    The functionality of SHSH blobs have changed with newer devices like the iPod touch 5G, they no longer can be cached and reused when Apple stops signing a particular firmware. They must be grabbed fresh from Apple and are only good for exactly one restore.

    Sadly, you're probably fresh out of luck on this one.

  5. #5
    Apparently it's been a long while. Blobs haven't been useful since iOS 5. Not to mention that the iOS 7 JB has been out for almost 4 months.

    Anyway, you are definitely stuck. It's not that its that hard now, it's that Apple has stepped up its game quite a bit over the last couple of years.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •